[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] libesddsp error



Whenever i launch a terminal I get these errors:

ERROR: ld.so: object '/usr/lib/libesd.so.0' from LD_PRELOAD cannot be
preloaded: ignored.
ERROR: ld.so: object '/usr/lib/libesddsp.so.0' from LD_PRELOAD cannot
be preloaded: ignored.


I'm going to be needing esddsp pretty soon so I'm hoping I get this
ironed out.  Any Ideas?


Thank you!

Peter


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]